<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_1548525b5d420bf16852ab8e497beb42" kind="dir">
    <compoundname>psoc6hal</compoundname>
    <innerdir refid="dir_8607d845d2f152c359f7913a95182999">COMPONENT_PSOC6HAL</innerdir>
    <innerdir refid="dir_ad558cb778be25f82a6b39abeb2fc010">include</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/COMPONENT_DEPRECATED/psoc6hal/" />
  </compounddef>
</doxygen>